{% extends 'app/base.html' %} 

{% block extrahead %}
  {{form.media}}
{% endblock extrahead %}
  

{% block content %}
<div class="container">
  <div class="column">
      <h2 class="text-center">Edit comment</h2>

      <form method="post">
      {% csrf_token %} 
      
      {% include 'includes/bs4_form.html' with form=form %}

      <div class="row">
        <div class="col-md-8 controls mx-auto">
          <input type="submit" value="Submit" class="btn btn-primary" />
        </div>
      </div>
    </form>
  </div>
</div>
{% endblock %}